Subject: Re: [PATCH] ss: Fix wrong filter behaviour

From: Mihai Moldovan <[email-masked]>
Date: Thu, 30 Apr 2015 14:13:13 +0200

On 30.04.2015 09:26 AM, Vadim Kochan wrote:
> I think it depends on distro package maintainers, usually they track the
> upstream fixes and uses them in their stable versions, may be I should
> grep some maintainers emails (LARTC mailing list ?) and broadcast to them ?

Well... that's strictly speaking not your responsibility. I can make them aware,
I guess?

Mihai